Subject: Re: CCL:visualizing vibrations

From: "Jochen Küpper" <[email-masked]>
Date: 29 Nov 2000 13:10:00 +0100

>>>>> Richard P Muller writes:

Richard> Has anyone mentioned Moldens yet? It does a nice job of
Richard> visualizing normal modes.

Absolutely.

Richard> Maybe someone can modify it to convert Gaussian modes. 

molden reads Gaussian files natively;-))

Greetings,
Jochen
-- 
Heinrich-Heine-Universität, Institut für Physikalische Chemie I
Universitätsstr. 1, Geb. 26.43 Raum 02.29             GnuPG key: 44BCCD8E
40225 Düsseldorf, Germany                          phone ++49-211-8113681
http://www.Jochen-Kuepper.de                         fax ++49-211-8115195